Lintian ReportsBETA

Wteam/pkg-js/deprecated/nodejs-bad-buffer-usage

Tag versions

The tag is present in Lintian version 2.104.328. That is the most recent version we know about.

Replace Buffer() by Buffer.from() or Buffer.alloc() for security reasons.

Visibility: warning

Check: team/pkg-js/deprecated

Found no packages in the archive that triggered the tag.